@import '../../styles/variables';

.cui-menu-title {
  display: block;
  width: 100%;
  padding: $cui-menu-title-padding;
  color: $cui-menu-title-text-color;
  font-size: $cui-menu-title-font-size;
  line-height: $cui-menu-title-line-height;
  font-weight: 600;
  text-decoration: none;
  background-color: transparent;
  border: 0;
  text-align: left;
}
